@font-face {
font-family:'FontAwesome';
font-display:swap;
src:url('../fonts/fontawesome-webfont.eot');
src:url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2') format('woff2'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:'Muller';
font-display:swap;
src:url('../fonts/Muller-100.eot');
src:url('../fonts/Muller-100.eot?#iefix') format('embedded-opentype'), url('../fonts/Muller-100.woff2') format('woff2'), url('../fonts/Muller-100.woff') format('woff'), url('../fonts/Muller-100.ttf') format('truetype'), url('../fonts/Muller-100.svg#MullerThin') format('svg');
font-weight:100;
font-style:normal;
}

@font-face {
font-family:'Muller';
font-display:swap;
src:url('../fonts/Muller-300.eot');
src:url('../fonts/Muller-300.eot?#iefix') format('embedded-opentype'), url('../fonts/Muller-300.woff2') format('woff2'), url('../fonts/Muller-300.woff') format('woff'), url('../fonts/Muller-300.ttf') format('truetype'), url('../fonts/Muller-300.svg#MullerLight') format('svg');
font-weight:300;
font-style:normal;
}

@font-face {
font-family:'Muller';
font-display:swap;
src:url('../fonts/Muller-400.eot');
src:url('../fonts/Muller-400.eot?#iefix') format('embedded-opentype'), url('../fonts/Muller-400.woff2') format('woff2'), url('../fonts/Muller-400.woff') format('woff'), url('../fonts/Muller-400.ttf') format('truetype'), url('../fonts/Muller-400.svg#MullerRegular') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'Muller';
font-display:swap;
src:url('../fonts/Muller-500.eot');
src:url('../fonts/Muller-500.eot?#iefix') format('embedded-opentype'), url('../fonts/Muller-500.woff2') format('woff2'), url('../fonts/Muller-500.woff') format('woff'), url('../fonts/Muller-500.ttf') format('truetype'), url('../fonts/Muller-500.svg#MullerMedium') format('svg');
font-weight:500;
font-style:normal;
}

@font-face {
font-family:'Muller';
font-display:swap;
src:url('../fonts/Muller-700.eot');
src:url('../fonts/Muller-700.eot?#iefix') format('embedded-opentype'), url('../fonts/Muller-700.woff2') format('woff2'), url('../fonts/Muller-700.woff') format('woff'), url('../fonts/Muller-700.ttf') format('truetype'), url('../fonts/Muller-700.svg#MullerBold') format('svg');
font-weight:700;
font-style:normal;
}

* {
	font-family:'Muller',Helvetica,Arial,Verdana,Geneva,sans-serif;
	line-height:normal;
	font-weight:normal;
}
strong,b {font-weight:700;}
h1 {font-size:2.25em;margin:0 0 0.5em 0;font-weight:300;}
body.ukrainian h1{font-weight:400;}
body.is-home-page main > h1 {text-align:center;margin-top:0.5em;}
h2 {font-size:1.75em;margin:0 0 0.5em 0;}
h3 {font-size:1.5em;margin:0 0 0.5em 0;}
p {margin:0 0 0.5em 0;}
p:last-child {margin-bottom:0;}
p + div.send-form {margin-top:1em;}
